.fees_outter {
position: absolute;
margin-left: 50%;
left: -125px;
top: 150px;
padding: 10px;
background-color: #FFFFFF;
border:solid 1px #000000;
width: 250px;
height: 250px;
visibility:hidden;
}

.customer {
color:#990000;
font-weight:bold;
font-variant:small-caps;
font-size:16px;
}

.close {
text-align:center;
}